Subject: Re: Article contribution Billy Calzada 1/72 Vampire
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Mar 2004 11:48:44 -0800

Hi Billy,
Thanks for sending in your Vampire article.  It looks very good.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, March 20, 2004 8:28 PM
  Subject: Article contribution Billy Calzada 1/72 Vampire

"Heller 1/72 deHavilland Vampire FB.5" 
by "Billy Calzada 'billbuccaneer' "
--------------------

This is my first ARC submission, although I've been a faithful visitor for 
several months now. I am in constant awe at the skill of so many modellers here! 

The look of the Vampire intrigues me; this is one small kit! Parts fit was 
less than perfect, I used lots of "Bondo" and CA gap filling glue. I sanded off 
the raised panel lines and used a pin-vise mounted needle and Dymo tape to 
rescribe. I then went over these lines with a larger scribing tool. I drilled out 
the gun camera port and installed a "Airwaves" photoetch gunsight mount and 
clear plastic. This was a mostly wooden jet, and I took some liberty in 
finishing some panels, which I surmised must have been metal to withstand engine 
heat, with "Bare-Metal" chrome. The rest is finished in "Krylon" silver metallic. 
The kit decals depicting a Vampire from 112 Squadron, based at Jever in West 
Germany in 1952, were used. They went on well, I used "Future" acrylic to set 
the decals. The fuselage code letters included in the kit decals were black, 
but my internet research seemed to show that they were actually green. I made 
some on my Mac computer and printed them on clear decal paper. I stuffed the 
nose with lead weight, but it still sat on its tail! My solution? I affiixed a 
ground crew figure from the ESCI set peering into the tailpipe. He is actually 
holding up the jet!

  
  Click on images below to see larger images   

Photos and text ©
2004 by "Billy Calzada, 'billbuccaneer' "